function FileData_Pairs(x)
{
x.t("precautions","overview");
x.t("precautions","1.4");
x.t("precautions","firmware");
x.t("bend","stress");
x.t("version","try");
x.t("version","denied");
x.t("intended","install");
x.t("every","precaution");
x.t("cable","event");
x.t("installed","although");
x.t("launching","firmware");
x.t("try","\u00ading");
x.t("download","bend");
x.t("download","intended");
x.t("download","properly");
x.t("download","section");
x.t("older","version");
x.t("please","care");
x.t("time","download");
x.t("new","firmware");
x.t("care","cfun=1");
x.t("again","time");
x.t("remove","cable");
x.t("overview","1.4");
x.t("requirements","precautions");
x.t("3.3","troubleshooting");
x.t("avoid","disruption");
x.t("completed","power");
x.t("started","again");
x.t("install","new");
x.t("1.4","general");
x.t("software","installed");
x.t("properly","completed");
x.t("section","3.3");
x.t("section","2.7");
x.t("cfun=1","launching");
x.t("\u00ading","downgrade");
x.t("firmware","version");
x.t("firmware","download");
x.t("event","failure");
x.t("failure","valid");
x.t("saving","switched");
x.t("troubleshooting","specific");
x.t("power","saving");
x.t("specific","problems");
x.t("downgrade","older");
x.t("process","started");
x.t("valid","software");
x.t("although","update");
x.t("switched","please");
x.t("precaution","avoid");
x.t("general","requirements");
x.t("stress","remove");
x.t("denied","every");
x.t("disruption","firmware");
x.t("update","process");
x.t("2.7","section");
}
